length.not.valid=长度必须在{min}到{max}个字符之间
no.create.permission=您没有创建数据的权限，请联系管理员添加权限 [{0}]
no.permission=您没有数据的权限，请联系管理员添加权限 [{0}]
no.update.permission=您没有修改数据的权限，请联系管理员添加权限 [{0}]
no.view.permission=您没有查看数据的权限，请联系管理员添加权限 [{0}]
not.null=* 必须填写
role.blocked=角色已封禁，请联系管理员
system.business.error=业务异常
upload.exceed.maxSize=上传的文件大小超出限制的文件大小！<br/>允许的文件最大大小是：{0}MB！
upload.filename.exceed.length=上传的文件名最长{0}个字符
user.blocked=用户已封禁，请联系管理员
user.email.not.valid=邮箱格式错误
user.forcelogout=管理员强制退出，请重新登录
user.jcaptcha.error=验证码错误
user.jcaptcha.expire=验证码已失效
user.login.success=登录成功
user.logout.success=退出成功
user.mobile.phone.number.not.valid=手机号格式错误
user.not.exists=用户不存在/密码错误
user.notfound=请重新登录
user.password.delete=对不起，您的账号已被删除
user.password.not.match=用户不存在/密码错误
user.password.not.valid=* 5-50个字符
user.password.retry.limit.count=密码输入错误{0}次
user.password.retry.limit.exceed=密码输入错误{0}次，帐户锁定10分钟
user.unknown.error=未知错误，请重新登录
user.username.not.valid=* 2到20个汉字、字母、数字或下划线组成，且必须以非数字开头
follow.followType=跟进类别
follow.followNo=记录编号
follow.followRelated=关联线索/客户/项目
follow.followPerson=跟进对象
follow.followWay=跟进方式
follow.contactPerson=联系人
follow.contact=联系方式
follow.followTime=跟进日期
follow.followDesc=跟进内容及结果
country.id=国家编号
country.name=国家名称
country.discount=折扣率(%)
area.name=区域名称
area.level=区域等级
area.parent=上级区域
agent.agentNo=代理商编号
agent.agentName=代理商名称
agent.areaId=所属区域
agent.countryId=所在国家
agent.agentType=代理商类型
agent.parentAgentId=上级代理ID
agent.parentAgent=上级代理
agent.parentSalerId=上级销售ID
agent.parentSaler=上级销售
agent.agentLevel=代理商等级
agent.discount=折扣率
agent.head=负责人名称
agent.phone=联系方式
agent.email=邮箱
agent.address=地址
agent.status=状态
account.no=客户编号
account.name=公司/客户名称
account.country=国家
account.area=地区
account.origin=来源
account.phone=联系电话
account.email=邮箱
account.address=地址
account.sector=行业
account.registeredCapital=注册资本
account.level=客户级别
account.startTime=成立日期
account.owner=客户所有人
account.status=状态
account.type=客户类型
account.accountDesc=公司介绍
account.orderStatus=成单状态
account.accountGroup=所属集团
paraLibrary.paraCode=参数编码
paraLibrary.paraName=参数名称
paraLibrary.paraNameUS=参数名称(英)
paraLibrary.paraNameRU=参数名称(俄)
paraLibrary.paraNameES=参数名称(西)
paraLibrary.paraCategory=参数大类
paraLibrary.inputType=输入方式
paraLibrary.sortNumber=参数排序
paraLibrary.elevatorType=电梯类型
paraLibrary.status=状态
selectItem.paraId=参数ID
selectItem.paraName=参数名称
selectItem.value=选项值
selectItem.label=选项名称
selectItem.labelUS=选项名称(英)
selectItem.labelRU=选项名称(俄)
selectItem.labelES=选项名称(西)
selectItem.addItem=新增选项
selectItem.editItem=编辑选项
selectItem.sortNumber=选项排序
paraLibrary.usingMessage=该参数正在使用中，请确认！
area.areaNameUS=区域名称（英）
area.areaNameRU=区域名称（俄）
area.areaNameES=区域名称（西）
nation.countryNameUS=国家名称（英）
nation.countryNameRU=国家名称（俄）
nation.countryNameES=国家名称（西）
agent.agentNameUS=代理商名称（英）
agent.agentNameRU=代理商名称（俄）
agent.agentNameES=代理商名称（西）
project.no=项目编号
project.name=项目名称
project.flag=标杆项目
project.type=项目类型
project.market=项目细分市场
project.countryName=国家
project.city=城市
project.developer=开发商
project.startTime=开始时间
project.overTime=结束时间
project.contactPerson=联系人
project.contact=联系方式
project.status=项目状态
message.reminderNotFollowingProject=您管辖的项目中有{0}个项目超过{1} 天未跟进。\n {2}
account.merged=已有客户合并，请重新选择
account.noMain=请选择主体客户
account.name.repeat=客户名称重复
country.name.repeat=国家名称重复
area.name.repeat=区域名称重复
area.has.child=区域存在下级区域，无法删除
common.remark=备注
lead.no=线索编号
lead.country=国家
lead.area=区域
lead.source=来源
lead.linkman=联系人
lead.phone=联系方式
lead.industry=行业
lead.address=地址
lead.company=公司名称
lead.priority=优先级
lead.status=状态
lead.time=线索时间
lead.type=客户类型
lead.covertCustomerNo=转化客户编号
lead.covertProjectNo=转化项目编号
lead.invalidReason=无效原因
lead.owner=分配对象
lead.onwerAgent=所属代理商
lead.remark=备注
account.cannot.delete=已有客户使用，无法删除
business.data.deleted=该数据已被删除
business.save.failed=保存失败
agent.cannot.delete=已有代理商使用，无法删除
lead.message.recovered=您有一条线索被回收，请注意查看。线索编号：
lead.error.notexistOrDel=线索不存在或已删除
validation.noQuine=校验规则名称配置已存在，请重新输入！
validation.pleaseSelectRelation=请选择关联梯型!
common.dataDeleted=数据已被删除,请刷新后查看!
common.dataUpdated=数据已被修改,请刷新后查看!
validation.relationDeleted=适用关联梯形数据已被删除，请刷新后查看!
project.name.repeat=项目名称重复
agent.name.repeat=代理商名称重复
account.delete.project=客户已与项目关联，无法删除
account.delete.follow=客户已与跟进记录关联，无法删除
project.owner.message.old=你好，你负责的项目：【{0}】，已被转给他人。
project.owner.message.new=你好，你已被指派为项目：【{0}】的负责人。
account.owner.message.old=你好，你负责的客户：【{0}】，已被转给他人。
account.owner.message.new=你好，你已被指派为客户：【{0}】的负责人。
excel.message.XLSX=请上传XLSX文件！
excel.message.getSheetFail=获取工作簿失败
excel.message.readSheetFail=读取sheet内容失败
excel.message.noTitle=未找到标题信息，请检查选择的文件是否正确
excel.message.checkTitle=表格的标题不匹配（{0}），请确认是否选择了正确的模板
excel.message.readFail=数据读取失败，请刷新后重试
excel.message.rowNum=第{0}条：
excel.message.notEmpty=不能为空;
excel.message.notSame=不能重复
excel.message.maxLength=长度不能大于
excel.message.minLength=长度不能小于
excel.message.nolyNumber=只能输入数字
excel.message.phone=手机号必须为11位数字
excel.message.errorFormat=格式错误
excel.message.errorMonth=无效的月份格式（2024-09或者2024/09）
excel.message.errorDate=无效的日期格式（2024-09-11或者2024/09/11）
excel.message.errorMonthText=无效月份
excel.message.errorDateText=无效日期
excel.message.errorTime=无效的时间格式（17:33）
excel.message.undefine=不存在
excel.message.illegalChar=非法字符
excel.message.unknowType=未知类型
excel.message.zero=不能小于0
excel.message.int=整数位不能大于{0}位
excel.message.double=小数位不能大于{0}位
excel.message.filenotexist=下载失败，模板不存在
excel.message.unsupport=不支持的导入类型
excel.message.rightFile=未获取到导入信息，请使用正确的模板
excel.message.rightMB=无法获取模板基本信息，请使用正确的模板
relatedCase.notUnique=该联动用例名称已存在！
relatedCase.atLeastModel=请至少关联一个梯型
relatedCase.atLeastCase=请至少填写一条联动用例
relatedCase.atLeastResult=请至少填写一条联动结果
country.name.invalid=查询不到国家数据
area.name.invalid=查询不到区域数据
owner.name.invalid=查询不到负责人数据
agent.not.exist=查询不到代理商数据
lead.message.allot=您有一条线索待处理，请注意查看。线索编号：
agent.delFail.existSubAgent=存在下级代理商，无法删除
agent.delFail.existUser=存在关联的用户，无法删除
lead.cannot.delete=已有线索使用，无法删除
agent.delFail.existCustomer=存在关联的客户，无法删除
agent.delFail.existProject=存在关联的项目，无法删除
agent.delFail.existLead=存在关联的线索，无法删除
currency.error.dateRangeOverlap=汇率有效时间范围不能重叠
email.to.empty=邮件接收人不能为空
email.subject.empty=邮件主体不能为空
email.text.empty=邮件内容不能为空
discount.saveFail.existRole=该角色已存在销售折扣率配置
agent.targetYear=考核年度
agent.targetElevatorCount=目标台数
agent.actualElevatorCount=实际台数
agent.targetMoney=目标金额
agent.actualMoney=实际金额
agent.targetProjectCount=标杆项目数
agent.actualProjectCount=实际标杆项目数
lead.convert.validLeadId=线索ID不能为空
lead.convert.validProjectId=项目ID不能为空
lead.convert.notExistLead=线索不存在或已删除
lead.convert.mustBeConvertCust=只有转化客户才能转化项目
quotation.no=报价编号
quotation.version=版本号
quotation.currencyName=币种
quotation.elevatorMode=梯形
quotation.quoter=报价者
quotation.finalPrice=最终价格
quotation.additionalCost=附加费用
quotation.submitTime=提交时间
quotation.quotationStatusName=报价状态
quotation.quotation=报价
lead.email=邮箱
upload.suffix.incorrect=文件[{0}]后缀[{1}]不正确，请上传{2}格式
company.type=公司类型
account.intentionalProduct=产品意向
account.followDesc=最新跟进结果
account.followTime=最新跟进时间
account.followPerson=跟进人
project.productSeries=产品系列
project.completionYear=项目交期
project.relatedCustomer=关联客户
lead.customer=客户姓名
lead.companyType=公司类型
lead.requirementType=需求类型
lead.lastFollowResult=最新跟进结果
lead.lastFollowTime=最新跟进时间
lead.follower=跟进人
lead.productIntention=产品意向
lead.projectType=项目类型
lead.createBy=创建者
lead.createTime=创建日期
lead.exportSheetName=线索管理数据
lead.group=归属集团
lead.background=公司背景
lead.jobTitle=职位
lead.requirement=询盘信息
paraLibrary.isQuotation=是否报价参数
paraLibrary.isCivil=是否土建参数
paraLibrary.isCalc=是否计算参数
quotation.unknown.area=无法获取关联项目所属区域
business.owner=负责人
business.ownerAgent=所属代理商
agent.headquarters=总部
project.planDealMonth=计划成交月份
quotation.currency.unknown=无法获取币种汇率
business.template.used=出图模板已使用，无法删除
quotation.nonstandard.statistics=非标统计
quotation.date=日期
quotation.review.project=评审项目
quotation.nonstandard.reason=非标理由
quotation.related.param.info=关联参数信息
quotation.solution=解决方案
civil.template.repeat=出图模板重复
lead.convertCustLeadIsEmpty=转化客户线索ID不能为空
lead.convertCustAccountIsNull=转化客户客户ID不能为空
quotation.quantity.formula.error=加价项目数量计算公式【{0}】异常，请检查
quotation.price.formula.error=加价项目单价计算公式【{0}】异常，请检查
elevator.basic.price.empty=电梯基础价格为空
agent.export.sheetName=代理商信息
board.statistical.model.error=统计模式错误
lead.export.origin.not.exist=来源[{0}]不存在
lead.export.area.not.exist=区域[{0}]不存在
lead.export.priority.not.exist=优先级[{0}]不存在
lead.export.customer.type.not.exist=客户类型[{0}]不存在
lead.export.company.type.not.exist=公司类型[{0}]不存在
lead.export.project.type.not.exist=项目类型[{0}]不存在
lead.export.requirement.type.not.exist=需求类型[{0}]不存在
lead.export.product.intent.not.exist=产品意向[{0}]不存在
lead.export.email.contact.required=邮箱和联系方式至少填写一项
lead.export.area.country.not.exist=区域[{0}]下不存在国家[{1}]
elevator.basic.price.fail=无法获取电梯基础价格，请检查电梯规格或基础价格配置
elevator.delete.hasValidation=该梯型存在规则校验数据，无法删除！
elevator.delete.hasCase=该梯型存在参数联动数据，无法删除！
elevator.delete.hasBJ=该梯型存在报价数据，无法删除！
agent.hasContract=是否签约